Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for Q3UriDrag

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

Q3UriDrag class reference

### Public Functions

- void setFilenames ( const QStringList & list ) `(obsolete)`

## Member Function Documentation

### void Q3UriDrag::setFilenames ( const QStringList & list )

Sets the filename's in the drag object to those in the given list.

Use setFileNames() instead.